%p Hello #{@recipient.username}

%p #{@sender.username} removed you from the "#{@subject.name}"'s team.

%p There's nothing yo can do about it, we only wanted to let yo know.

= render 'notification_mailer/notification_footer'
